I use IE 11 for most of my internet needs and need the latest up-to-date version for use. I would like to have IE8 and IE9 for testing, also on this same computer/OS. Is this possible? Will the various versions conflict with each other? If so, is there a way to avoid or manage the conflicts? Any help would be greatly appreciated.